Debian Bug report logs - #727051
ITP: mate-dialogs -- Display graphical dialog boxes from shell scripts

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vangelis Mouhtsis <vangelis@gnugr.org>

Date: Mon, 21 Oct 2013 21:24:02 UTC

Owned by: Mike Gabriel <sunweaver@debian.org>

Severity: wishlist

Fixed in version mate-dialogs/1.6.2-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-mate-team@lists.alioth.debian.org, wnpp@debian.org:
Bug#727051; Package wnpp. (Mon, 21 Oct 2013 21:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vangelis Mouhtsis <vangelis@gnugr.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-mate-team@lists.alioth.debian.org, wnpp@debian.org. (Mon, 21 Oct 2013 21:24:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vangelis Mouhtsis <vangelis@gnugr.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: mate-dialogs -- Display graphical dialog boxes from shell scripts
Date: Tue, 22 Oct 2013 00:16:04 +0300
Package: wnpp
Severity: wishlist
Owner: Vangelis Mouhtsis <vangelis@gnugr.org>

* Package name    : mate-dialogs
  Version         : 1.6.1
  Upstream Author : Stefano Karapetsas <stefano@karapetsas.com>
* URL             : http://www.mate-desktop.org/
* License         : GPL
  Programming Lang: C
  Description     : Display graphical dialog boxes from shell scripts

  The mate-dialogs tool allows you to display GTK+ dialogs from shell
  scripts for MATE desktop (like zenity of GNOME).
  .
  This package will be maintained by the MATE Packaging Team.



Changed Bug title to 'RFP: mate-dialogs -- Display graphical dialog boxes from shell scripts' from 'ITP: mate-dialogs -- Display graphical dialog boxes from shell scripts' Request was from John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de> to control@bugs.debian.org. (Mon, 21 Oct 2013 21:57:04 GMT) Full text and rfc822 format available.

Owner changed from Vangelis Mouhtsis <vangelis@gnugr.org> to Mike Gabriel <sunweaver@debian.org>. Request was from John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de> to control@bugs.debian.org. (Mon, 21 Oct 2013 21:57:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: mate-dialogs -- Display graphical dialog boxes from shell scripts' from 'RFP: mate-dialogs -- Display graphical dialog boxes from shell scripts' Request was from John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de> to control@bugs.debian.org. (Mon, 21 Oct 2013 22:57:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 01 Nov 2013 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Fri, 29 Nov 2013 16:04:23 GMT) Full text and rfc822 format available.

Notification sent to Vangelis Mouhtsis <vangelis@gnugr.org>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 16:04:23 GMT) Full text and rfc822 format available.

Message #18 received at 727051-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 727051-close@bugs.debian.org
Subject: Bug#727051: fixed in mate-dialogs 1.6.2-1
Date: Fri, 29 Nov 2013 16:00:14 +0000
Source: mate-dialogs
Source-Version: 1.6.2-1

We believe that the bug you reported is fixed in the latest version of
mate-dialogs, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 727051@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated mate-dialogs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 01 Nov 2013 09:13:40 +0100
Source: mate-dialogs
Binary: mate-dialogs mate-dialogs-common mate-dialogs-dbg
Architecture: source amd64 all
Version: 1.6.2-1
Distribution: unstable
Urgency: low
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 mate-dialogs - Display graphical dialog boxes from shell scripts
 mate-dialogs-common - Display graphical dialog boxes from shell scripts (common files)
 mate-dialogs-dbg - Display graphical dialog boxes from shell scripts (debugging symb
Closes: 727051
Changes: 
 mate-dialogs (1.6.2-1) unstable; urgency=low
 .
   * Initial release. (Closes: #727051).
Checksums-Sha1: 
 b2bdbf24cbe0e6c502008b178c9bf3b8ff7419d0 2336 mate-dialogs_1.6.2-1.dsc
 64601ae71671911dbc83d1fab2a837da0b218cf9 2783156 mate-dialogs_1.6.2.orig.tar.xz
 7f2e347d1840fddccedbab84a91ab3b5e50e3d26 5519 mate-dialogs_1.6.2-1.debian.tar.gz
 67c5c49ed0e86ec4696869a5f4fdee394ef656da 35806 mate-dialogs_1.6.2-1_amd64.deb
 1264aed0053c99724320069e717dc297094b9ef9 2624812 mate-dialogs-common_1.6.2-1_all.deb
 9360fab3d125465b2355258eeb8c02661b4abea3 130888 mate-dialogs-dbg_1.6.2-1_amd64.deb
Checksums-Sha256: 
 52b9a869106dd0309a2bca6c31ce34a2abcc9c3b21e2fc2aac10f099c67ef427 2336 mate-dialogs_1.6.2-1.dsc
 1d7249b7d697835710be10d5696e59623e5d0bf080f7328165396611681c75ef 2783156 mate-dialogs_1.6.2.orig.tar.xz
 edafb1f60da87e529374fb234974183e35cdd8a171e16021f3848d627a4e4d26 5519 mate-dialogs_1.6.2-1.debian.tar.gz
 35112af72a100898e0b44c78f1b1e68fd67d4bccbe0e9bc227224308766042c9 35806 mate-dialogs_1.6.2-1_amd64.deb
 f762c7a2968496a0c736cf1d22293acdf4d3597ccca606b3f2cc98bd98bbfee6 2624812 mate-dialogs-common_1.6.2-1_all.deb
 aff7c26ee6060a993f14aea6ce0d9680ce469f0c7026ff92a184b870de15c394 130888 mate-dialogs-dbg_1.6.2-1_amd64.deb
Files: 
 1a28587f905ba13627abd867bd8070e9 2336 x11 optional mate-dialogs_1.6.2-1.dsc
 c24922c2e88ee4741c33985786ca5fef 2783156 x11 optional mate-dialogs_1.6.2.orig.tar.xz
 cc6877fd88344211064ceec748bb4024 5519 x11 optional mate-dialogs_1.6.2-1.debian.tar.gz
 7ed8c4572dd5b858e7fe49fdec28b574 35806 x11 optional mate-dialogs_1.6.2-1_amd64.deb
 1c3035e80a0ccc52ddc908d5aa1f17cd 2624812 x11 optional mate-dialogs-common_1.6.2-1_all.deb
 35a2ae11e30ea1c79214186a205beef6 130888 debug extra mate-dialogs-dbg_1.6.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSc2NXAAoJEJr0azAldxsx+tYP/0ibIj+kWY8yUSieIQla8ayj
Z8Jb2EmAB6r6mQXBQfgqwT4XZhsjtTBB3HAcblAZUpDknuvpzjjMPQ3gUjve+BR7
uOMkL4TbzJpI6cGYw7kPul9qA+2I49sDk+w/35CkR9/MRF0sYbjXCfZDiaBHRwJA
m8kTMHdPIVPKQkeE0zRWeoJ3ix1gi5tmDeGcj1tkKI6D/Wf416wmLcsKeL0sOeb1
x+MVn2gKzJPB21VBUtl8a8vZTB6YDvSzkgvek/hFAuhFvJxbR34qJBf2uL40gSmb
TVxWRTgwD9kQ0SkFSDSTBnRvWpRXezj3UQVBAbpw820+rRjAuf5DEYNH3lNS3/xs
4rXo4yXW9HQIQ5m2O16WgcOrSUBUQISAuRZCPOe5N79Ba3Rj7SBV2g8HInkHgA4T
gZtupZoErPKRnqbXXziKpiYqcDM9FavX8BtZTZqVs8HOG6Or+/m/sF+f7U6wi/3G
LevTSQAoY4nQS3SKSo7oGx0ISq6jvuAjCYoP4s1vDBqjRyFQl6VCxQmRBE/E36jo
um2/2Q1fygKzgqaWgrALzwm7gSJ/2V9VpaGo7WgRK5YvGNlk9iWOi3FyuMq4xkCo
YXLXtU3BN45zKrCMRAoTvGdQMCQd+aAFDt+8BbY4AZMYMe8MuxB39ZBXQNoeolv5
nCaO0cNe6nfaRKZCg/UF
=KbJu
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:35:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:48:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.